@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
:root {
  --primary: #00a3d3;
  --dark: #232323;
  --pure: #fff;
  --smoke: whitesmoke;
  --dark-gray: #999;
}
body {
  font-family: "Lato", sans-serif;
  background: #f5f7ff;
  color: var(--pure);
}
/* page heading */

.mypage h1 {
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 40px;
  color: #080808;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.mypage h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}
.mypage h1 em {
  font-style: normal;
  font-weight: 600;
}

.twelve h1 {
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 160px;
  text-align: center;
  margin: auto;
  white-space: nowrap;
  padding-bottom: 13px;
}
.twelve h1:before {
  background-color: var(--primary);
  content: "";
  display: block;
  height: 3px;
  width: 75px;
  margin-bottom: 5px;
}
.twelve h1:after {
  background-color: var(--dark-gray);
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 3px;
  width: 75px;
  margin-bottom: 0.25em;
}

@media screen and (max-width: 768px) {
  .mypage h1 {
    font-size: 1rem;
  }
  .twelve h1{
    font-size: 1rem;
  }
}

/* Navigation Bar */
.navbar-brand img {
  width: 100%;
  height: 60px;
}
#navbar {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
  color: var(--primary);
  background-color: rgb(255, 255, 255);
  width: 100%;
  position: relative;
  position: -webkit-sticky;
  top: 0;
  z-index: 100;
  box-shadow: 0px 5px 21px -5px #cdd1e1;
}
#navbar ul li a {
  color: var(--dark);
  font-size: 1.1rem;
  margin: 10px;
  font-weight: 500;
}
#navbar ul li a:hover {
  color: var(--primary);
}
#navbar ul ul {
  margin: 0;
  border-top: 3px solid var(--primary);
}
#navbar ul ul li {
  margin: 0;
}
#navbar ul ul li a {
  margin: 0;
  color: var(--dark);
}
#navbar ul ul li a:hover {
  color: var(--primary);
}
.navbar-toggler {
  border-color: none;
}
.navbar-toggler:focus {
  box-shadow: none;
}
.navbar-light .navbar-toggler {
  color: var(--primary);
  border-color: #fff;
}
/*********************************************/
/*=============CONTACT US============*/
/*********************************************/
#contact-us .bottom-msg {
  color: var(--dark);
}
#contact-us label {
  color: var(--dark);
}
#contact-us .psend {
  line-height: 0;
  padding: 15px 20px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #00a3d3;
  box-shadow: 0px 2px 10px #00a3d3;
}
#contact-us .page-body-wrapper {
  min-height: calc(100vh - 60px);
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  padding-left: 0;
  padding-right: 0;
  padding-top: 60px;
}
#contact-us .content-wrapper {
  background: #f5f7ff;
  padding: 2.375rem 2.375rem;
  width: 100%;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

@media (max-width: 767px) {
  #contact-us .content-wrapper {
    padding: 1.5rem 1.5rem;
  }
}
#contact-us .grid-margin {
  margin-bottom: 2.5rem;
}
#contact-us .stretch-card {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-justify-content: stretch;
  justify-content: stretch;
}
#contact-us .card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: none;
  border-radius: 20px;
}
#contact-us .stretch-card > .card {
  width: 100%;
  min-width: 100%;
}
#contact-us .card-body {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}
#contact-us .card-title {
  margin-bottom: 0.75rem;
}
#contact-us .form-group {
  margin-bottom: 1rem;
}
#contact-us input:focus,
textarea:focus {
  outline: none !important;
  box-shadow: none !important;
}
/*********************************************/
/*=============Main Content============*/
/*********************************************/
.Main-Wrapper {
  display: grid;
  z-index: 1;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 24px;
  justify-content: center;
}
.main-content {
  display: grid;
  grid-auto-columns: minmax(auto, 1fr);
  align-items: center;
}
.main-content.right {
  grid-template-areas: "col2 col1";
}

.main-content.left {
  grid-template-areas: "col1 col2";
}

@media screen and (max-width: 768px) {
  .main-content.left {
    grid-template-areas: "col2 col2" "col1 col1";
  }
  .main-content.right {
    grid-template-areas: "col2 col2" "col1 col1";
  }
}
.Column1 {
  margin-bottom: 15px;
  padding: 0 15px;
  grid-area: col1;
}

.Column2 {
  margin-bottom: 15px;
  padding: 0 15px;
  grid-area: col2;
}
.TextWapper {
  max-width: 540px;
  padding-top: 0;
  padding-bottom: 60px;
}

.TextWapper p {
  color: var(--primary);
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 1.4px;
  margin-bottom: 16px;
}

.TextWapper h1 {
  margin-bottom: 24px;
  font-size: 2rem;
  line-height: 1.1;
  font-weight: 600;
  color: #010606;
}

.TextWapper p.subtitle {
  max-width: 440px;
  margin-bottom: 35px;
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  text-align: justify;
  line-height: 24px;
  color: var(--dark);
}

.BtnWrap {
  display: flex;
  justify-content: flex-start;
}
.youtube-video {
  line-height: 0;
  padding: 15px 20px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #fa3a34;
  box-shadow: 0px 5px 21px -5px #cdd1e1;
}
.youtube-video:hover {
  color: #fff;
  background: #c4302b;
}

.ImgWrap {
  max-width: 555px;
  height: 100%;
}

.ImgWrap img {
  width: 100%;
  margin: 0 0 10px 0;
  padding-right: 0;
}

@media screen and (max-width: 768px) {
.TextWapper h1 {
    margin-bottom: 24px;
    font-size: 48px;
    line-height: 1.1;
    font-weight: 600;
    color: #010606;
  }
}
/*********************************************/
/*=============SERVICES PAGE============*/
/*********************************************/
.services {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.services .box {
  border: 5px solid #f5f7ff;
  margin: 10px 0;
  position: relative;
  background: var(--pure);
  padding: 100px 40px 60px;
  box-shadow: 0 15px 45px rgba(0, 0, 0, 0.1);
}
.services .img-box {
  object-fit: contain;
  overflow: hidden;
}
.services .box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--primary);
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.5s;
}
.services .box:hover::before {
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s;
}
.services .box h2 {
  position: absolute;
  color: var(--dark-gray);
  left: 40px;
  top: 60px;
  font-size: 4em;
  font-weight: 800;
  z-index: 1;
  opacity: 0.5;
  transition: 0.5s;
}
.services .box:hover h2 {
  opacity: 1;
  color: var(--pure);
  transform: translateY(-40px);
}
.services .box h3 {
  position: relative;
  font-size: 1.5em;
  z-index: 2;
  color: #333;
  transition: 0.5s;
}
.services .box p {
  position: relative;
  z-index: 2;
  color: #555;
  transition: 0.5s;
}
.services .box:hover h3,
.services .box:hover p {
  color: var(--pure);
}
#services .content-wrapper {
  background: #f5f7ff;
  padding: 1.5rem 1.5rem;
  width: 100%;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
#services .bottom-msg,
#about-us .bottom-msg {
  color: var(--dark);
}
@media (max-width: 767px) {
  #services .content-wrapper {
    padding: 1.5rem 1.5rem;
  }
}
/*********************************************/
/*=============ABOUT US============*/
/*********************************************/
.wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.background-container {
  width: 100%;
  min-height: 100vh;
  display: flex;
}
.bg-1 {
  flex: 1;
  background-color: var(--primary);
}
.bg-2 {
  flex: 1;
  background-color: var(--dark-gray);
}
.about-container {
  display: flex;
  position: relative;
  background-color: white;
  border: 3px solid var(--primary);
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  border-radius: 5px;
}

.about-container img {
  width: 500px;
  height: 500px;
  margin: 20px;
  border-radius: 50%;
}
.about-container p span {
  font-weight: 800;
  color: var(--primary);
}
.image-container {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-container img {
  width: 500px;
  height: 500px;
  margin: 20px;
  border-radius: 50%;
}

.text-container {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  font-size: 22px;
}
.text-container p {
  color: var(--dark);
  text-align: justify;
}
.text-container h1 {
  color: var(--primary);
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: uppercase;
  padding: 20px 0px;
}
.text-container h1 span {
  color: var(--dark-gray);
}
.text-container .social a {
  height: 40px;
  width: 40px;
  padding: 10px;
  text-align: center;
  color: var(--dark-gray);
  border-radius: 5px;
  transition: 0.3s;
}
.text-container a:hover {
  color: var(--primary);
}
@media screen and (max-width: 1600px) {
  .about-container {
    width: 90%;
  }
  .image-container img {
    width: 400px;
    height: 400px;
  }
}
@media screen and (max-width: 1100px) {
  .about-container {
    flex-direction: column;
  }
  .image-container img {
    width: 300px;
    height: 300px;
  }
  .text-container {
    align-items: center;
  }
}
/*********************************************/
/*=============FOOTER NAVIGATION============*/
/*********************************************/

footer {
  background-color: #1a1a1a;
  position: relative;
  bottom: 0;
  width: 100%;
}
footer .footer-content {
  align-items: left;
}
footer .footer-content img {
  text-align: center;
  width: 100%;
  margin-top: 20px;
  object-fit: contain;
  height: 100px;
}
footer .footer-container {
  border-top: 5px solid var(--primary);
}
footer .main-content {
  display: flex;
}
footer .main-content .box {
  flex-basis: 50%;
  padding: 10px 20px;
}
footer .box h2 {
  font-size: 1.125rem;
  font-weight: 600;
  text-transform: uppercase;
}
footer .box .content {
  margin: 20px 0 0 0;
  position: relative;
}
footer .box .content:before {
  position: absolute;
  content: "";
  top: -10px;
  height: 2px;
  width: 100%;
  background: #1a1a1a;
}
footer .box .content:after {
  position: absolute;
  content: "";
  height: 2px;
  width: 15%;
  background: var(--primary);
  top: -10px;
}
footer .left .content p {
  text-align: justify;
}
footer .left .social {
  margin-top: 5px;
  border-top: 1px solid var(--dark-gray);
  text-align: center;
}
footer .left .social a {
  color: var(--pure);
  font-size: 35px;
}
footer .left .social a span {
  height: 40px;
  width: 40px;
  background: #1a1a1a;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  border-radius: 5px;
  transition: 0.3s;
}
footer .left .content .social a span:hover {
  background: var(--primary);
}
footer .center .content .fas,
.footer-content .fab {
  font-size: 1.4375rem;
  background: #1a1a1a;
  height: 45px;
  width: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  transition: 0.3s;
  cursor: pointer;
}

footer .center .content .fas:hover,
.footer-content .fab:hover {
  background: var(--primary);
}
footer .center .content .text {
  font-size: 1.0625rem;
  font-weight: 500;
  padding-left: 10px;
}
footer .center .content .phone {
  margin: 15px 0;
}

footer .bottom center {
  padding: 5px;
  font-size: 0.9375rem;
  background: #151515;
}
footer .bottom center span {
  color: #656565;
}
footer .bottom center a {
  color: var(--primary);
  text-decoration: none;
}
footer .bottom center a:hover {
  text-decoration: underline;
}

footer .download-button{
  display: flex;
  height: 50px;
  width: 250px;
  text-align: center;
  background: var(--primary);
  border-radius: 55px;
  cursor: pointer;
  box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  overflow: hidden;
  align-content: flex-end;
  justify-content: space-evenly;
  align-items: center;
}
.download-button:hover{
  background: #04bbf1;;
}
footer .download-button-text{
  color: var(--pure);
  font-weight: 500;
    font-size: 1.2rem;
}

@media screen and (max-width: 900px) {
  footer {
    position: relative;
    bottom: 0px;
  }
  footer .main-content {
    flex-wrap: wrap;
    flex-direction: column;
  }
  footer .main-content .box {
    margin: 5px 0;
  }
}
